.Cursive {
	font-family: Cursive
}

.Lucida-Bright {
	font-family: Lucida Bright
}

.Monospace {
	font-family: Monospace
}

.Verdana {
	font-family: Verdana
}

.Perpetua {
	font-family: Perpetua
}

.Times {
	Times New Roman
}

.Tahoma {
	font-family: Tahoma;
}

.dancing-script {
	font-family: "Dancing Script", cursive;
	font-optical-sizing: auto;
	font-weight: 500;
	font-style: normal;
}

.caveat {
	font-family: "Caveat", cursive;
	font-optical-sizing: auto;
	font-weight: <weight>;
	font-style: normal;
}

.barlow-condensed-thin-italic {
	font-family: "Barlow Condensed", sans-serif;
	font-weight: 100;
	font-style: italic;
}


.barlow-condensed-black {
	font-family: "Barlow Condensed", sans-serif;
	font-weight: 900;
	font-style: normal;
}

.barlow-condensed-black-italic {
	font-family: "Barlow Condensed", sans-serif;
	font-weight: 900;
	font-style: italic;
}
.loraitalic {
    color: #5b5b5b;
    font-family: "loraitalic";
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 20px;
  
}

.gabriola{
    font-family: 'Gabriola';
    line-height: 28px;
}
